0

1: 项目是vue的一个项目,之前6月份用yarn锁死依赖包;今天重新安装项目,yarn install报错
2:报错信息如下:
$ yarn install
yarn install v1.3.2
[1/5] Validating package.json...
[2/5] Resolving packages...
[3/5] Fetching packages...
error An unexpected error occurred: "http://registry.npm.taobao.org/axios/download/axios-0.15.3.tgz: connect ECONNREFUSED 127.0.0.1:1080".
info If you think this is a bug, please open a bug report with the information provided in "D:\svn\branches\1.5\trade-admin\yarn-error.log".
info Visit https://yarnpkg.com/en/docs/c... for documentation about this command.

moses 54
2017-11-09 提问

查看全部 2 个回答

3

是package.json中"chromedriver": "^2.27.2"这个插件的问题,删掉后项目启动成功了
解决办法:
1:关闭代理
npm config set proxy null
2:安装淘宝镜像

step1: npm config set registry https://registry.npm.taobao.org

step2: npm info underscore

3:yarn install 安装node-modules

推广链接